.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-1cf87edb-22d0-b095-4fe8-4f2bb11a6f5e {
height: 13rem !important;
margin-bottom: 2rem !important;
margin-left: 2.25rem !important;
text-align: center !important;
width: 17.25rem !important;
}
.lfr-layout-structure-item-c66cf70a-2a73-0531-521b-186e31f56f20 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-89a92ca6-be02-372e-9566-2591c0fcf187 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2ea5c93d-f455-e4bd-b394-30874dd25ece {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2f25be8f-d3b1-be22-5d32-eedf882fc45d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2e2692ec-00a6-a3ab-ced4-750d4105e403 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-70400daf-27be-8216-5aba-522e81977ccc {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a6977a6d-b793-c9b6-5e42-1e89b2eb267a {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-bd1a6e32-cdb9-52e1-de74-2d9ea5873ca9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b6aeaa7d-70c8-456e-0276-9ceb86927947 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6c21799c-79e7-5ad3-a9b7-be5fdca9c8d5 {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-232db6b2-76f3-248e-5909-3ef134f95647 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-94a4f33a-a6d3-7e93-b494-fff20de73f80 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e69f81be-bcdf-489d-98c7-a68c711e28a7 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-73cacedd-0a81-c3f2-b7d5-aa03863972b8 {
padding-left: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-669d223b-60f8-6b8f-7230-4bda6f95a61c {
text-align: center !important;
}
.lfr-layout-structure-item-ff983c63-b586-aaa7-a37e-5b3a10cec07c {
height: 15rem !important;
margin-left: 1.25rem !important;
text-align: center !important;
width: 19.25rem !important;
}
.lfr-layout-structure-item-604fdd35-cddd-30d9-562c-a492d89da445 {
margin-bottom: 2rem !important;
margin-left: 2.25rem !important;
width: 17.25rem !important;
}
.lfr-layout-structure-item-7a46a094-ba19-93af-a202-afa652e3c850 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5ca8b2ed-5444-d069-c25c-618deb77e889 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6a49d93f-62ed-8288-d3e2-c2a2e9dc3500 {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-72dfe2c7-0105-2b1a-cccd-996ed6acd392 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
